Event::free
Event::pending
Event
PHP Manual

# Event::getSupportedMethods

Returns array with of the names of the methods supported in this version of Libevent

### Description

public static array Event::getSupportedMethods ( void )

Returns array with of the names of the methods(backends) supported in this version of Libevent.

### Parameters

This function has no parameters.

### Return Values

Returns array.

### See Also

- EventConfig